<?php

namespace App\Http\Controllers\API;

use App\Http\Controllers\Controller;
use Illuminate\Http\JsonResponse;
use Illuminate\Http\Request;

class SentSmsApiController extends Controller
{
    public function __invoke(Request $request): JsonResponse
    {
        return app(GatewayApiController::class)->sendSingle($request);
    }

    public function store(Request $request): JsonResponse
    {
        return app(GatewayApiController::class)->sendSingle($request);
    }
}
